<?php
//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURRENTSMILE","Aktuelle Smilies");
define("_AM_CODE","Code");
define("_AM_SMILIE","Smilie");
define("_AM_ACTION","Funktionen");
define("_AM_EDIT","Ändern");
define("_AM_DEL","Löschen");
define("_AM_CNRFTSD","Bekomme keine Daten aus der Datenbank.");
define("_AM_ADDSMILE","Smilie hinzufügen");
define("_AM_EDITSMILE","Smilie ändern");
define("_AM_SMILECODE","Smilie Code:");
define("_AM_SMILEURL","Smilie URL:");
define("_AM_SMILEEMOTION","Smilie Emotion:");
define("_AM_ADD","Hinzufügen");
define("_AM_SAVE","Speichern");
define("_AM_WAYSYWTDTS","WARNUNG: Sind Sie sicher, daß Sie dieses Smilie löschen möchten?");
define("_AM_YES","Ja");
define("_AM_NO","Nein");

?>